RAML 1.3 (latest)

Use the following link to download a tar archive of the RAML 1.3.1 source code.

raml-1.3.1.tar.gz

To compile and run RAML 1.3.1 you need the following software.

We recommand installing the first three via opam.

Remark: RAML is not compatible with Jane Street's Core and Sexplib version >= 113.00.00. Jane Street made substantial changes in 113.00.00 such as the switch from camlp4 to ppx. One way to ensure to use the right versions of the Jane Street libraries is to install OCaml 4.02.0 via opam as described in the README.

RAML is open source software. License information can be found in the file LICENSE in the tar archive.

Detailed build and usage instructions can be found in the README file in the tar archive. Know issues are discussed in the ISSUES files in the tar archive.

RAML 1.1

Use the following link to download a tar archive of the RAML 1.1 source code.

raml-1.1.tar.gz

To compile and run RAML 1.1 you need the following software.

We recommand installing the first three via opam.

RAML is open source software. License information can be found in the file LICENSE in the tar archive.

Detailed build and usage instructions can be found in the README file in the tar archive. Know issues are discussed in the ISSUES files in the tar archive.

RAML 1.0

Use the following link to download a tar archive of the RAML 1.0 source code.

raml-1.0.tar.gz

To compile and run RAML 1.0 you need the following software.

We recommand installing the first three via opam.

Detailed build and usage instructions can be found in the README file in the tar archive.